Subject: [payload] draft-ietf-payload-rtp-aptx-04

From: "John Lindsay" <[email-masked]>
Date: Tue, 5 Nov 2013 15:09:47 -0000

Hi 

A new doc has been submitted which address the issues raised below.

https://datatracker.ietf.org/doc/draft-ietf-payload-rtp-aptx/

If you spot any other issues please let me know.

Regards

John

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Ali C. Begen (abegen)
Sent: 22 October 2013 18:31
To: John Lindsay
Cc: <[email-masked]>; <[email-masked]>
Subject: Re: [payload] Review of draft-ietf-payload-rtp-aptx-02

John,

A few errors still exist (I dont think these are showstoppers but IESG
tends to be picky about these when the document is shipped w/o fixing
them).

> 1) The registration in Section 6.1 uses the old template. 
> The current template is here:
> http://tools.ietf.org/html/rfc6838#section-5.6
>> Updated please ensure you agree

You forgot the following item (insert it based on the template):
Fragment identifier considerations: None

> 5) Regarding the encoding considerations: This should say "framed". 
>>>> Don't understand issue? Can you give further explanation?

Encoding considerations: This media type is framed in RTP and contains
binary data; see Section 4.8 of [RFC6838].

> 6) "Restrictions on usage" field can say "RTP applications only".
>> Not sure what is meant by this?
>> Changed Intended usage: RTP applications only at the bottom of page
14?
> Can you ensure you agree?

Intended usage: COMMON
Restrictions on usage: This media type depends on RTP framing, and hence
is only defined for transfer via RTP [RFC3550].

> 
> 7) Person & email address to contact for further information: This 
> should be "John Lindsay email:[email-masked]"
>> Again cannot see the issue? Is this supposed to be in quotes?
>> Changed to quotes but not 100% sure this was the issue?
>> Person & email address to contact for further information: "John 
>> Lindsay email:[email-masked]"

I am sorry. Please remove the quotes. I thought the email was missing.

The submission is now closed but will open in two weeks. Please update
the draft at that time.

Thanks,
-acbegen

_______________________________________________
payload mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/payload

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 5 Nov 2013 18:57:02 +0000

The revision looks good, I submitted the write-up to the IESG. Please wait for the IESG review and a green light before the AD before submitting a new version.

Thanks.